Skip to navigation

Get a token group

One group with its members.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

group_idintegerRequired>=1

The token group’s id.

Response

The group with its members.
idinteger
organization_idstring
namestring
created_atdatetime
last_updateddatetime
descriptionstring or nullOptional
tokenslist of objects or nullOptional

Errors

401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error